import React from 'react';
export default function AddToQueueFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-380h30.76v-124.62H620v-30.76H495.38V-660h-30.76v124.62H340v30.76h124.62zm-100 220v-80H120v-560h720v560H595.38v80z" })));
}
